Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 04:44:00 +0000

Hi Rosette Modiri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I have collected  my order #  6137889666 and as per received email I got a special discount at in-store purchase at the same date of order collection but unfortunately non of the stuff know how to do it and even the manager of the store didn’t have any information . eventually , I pay without discount . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4216320